{% extends 'base.html' %}

{% block content %}
  {% if user.is_anonymous %}
      <div class="container">
        <ul>
          <li><a href="{% url 'account:sign-in' %}">Login</a></li>
        </ul>

        <div class="text-center">
          {% if messages %}
            <ul>
              {% for message in messages %}
                <li class="{{ message_tags}}"> {{ message }}</li>
              {% endfor %}
            </ul>
          {% endif %}
        </div>
        <div class="row">
          <div class="text-center">
            <h2>Forgot password</h2>
          </div>
        </div>
        <div class="error">
          {{ form.non_field_errors }}
        </div>
        <form method="post">
          <div class="row">
            <div class="form-group">
              <label for="{{ form.email.id_for_label }}">{{ form.email.label_tag }}</label>
              <input type="email" name="{{ form.email.html_name}}" class="form-control" value required>
              {{ form.email.errors }}
            </div>
          </div>
          {% csrf_token %}
        <div class="row">
          <div calss="pull-right">
            <button type="submit" class="btn btn-primary">Send Link</button>
          </div>
        </div>
      </form>
      </div>
    {% else %}
    <div class="text-center">
      <h3>You have already login</h3> 
      <a href="{% url 'account:logout' %}">Logout</a>
    </div>
    {% endif %}
{% endblock %}